Wed, 19 Jan 2022 18:06:14 UTC

Information for RPM module-build-macros-0.1-1.module_el8.4.0+793+f0dfa22d.noarch.rpm

ID321671
Namemodule-build-macros
Version0.1
Release1.module_el8.4.0+793+f0dfa22d
Epoch
Archnoarch
SummaryPackage containing macros required to build generic module
DescriptionThis package is used for building modules with a different dist tag. It provides a file /usr/lib/rpm/macros.d/macro.modules and gets read after macro.dist, thus overwriting macros of macro.dist like %dist It should NEVER be installed on any system as it will really mess up updates, builds, ....
Build Time2021-05-20 20:12:48 GMT
Size8701
4f4ba63e642272bbc4dc0e6420b621a3
LicenseMIT
Buildrootmodule-container-tools-2.0-8040020210520155009-59631bd5-build-70502-21071
Provides
module-build-macros = 0.1-1.module_el8.4.0+793+f0dfa22d
Obsoletes No Obsoletes
Conflicts
delve = 0:1.6.0-1.module_el8.5.0+730+05f9090d.src
delve = 0:1.6.0-1.module_el8.5.0+730+05f9090d.x86_64
delve-debuginfo = 0:1.6.0-1.module_el8.5.0+730+05f9090d.x86_64
delve-debugsource = 0:1.6.0-1.module_el8.5.0+730+05f9090d.x86_64
go-toolset = 0:1.16.1-1.module_el8.5.0+730+05f9090d.aarch64
go-toolset = 0:1.16.1-1.module_el8.5.0+730+05f9090d.ppc64le
go-toolset = 0:1.16.1-1.module_el8.5.0+730+05f9090d.src
go-toolset = 0:1.16.1-1.module_el8.5.0+730+05f9090d.x86_64
golang = 0:1.16.1-1.module_el8.5.0+730+05f9090d.aarch64
golang = 0:1.16.1-1.module_el8.5.0+730+05f9090d.ppc64le
golang = 0:1.16.1-1.module_el8.5.0+730+05f9090d.src
golang = 0:1.16.1-1.module_el8.5.0+730+05f9090d.x86_64
golang-bin = 0:1.16.1-1.module_el8.5.0+730+05f9090d.aarch64
golang-bin = 0:1.16.1-1.module_el8.5.0+730+05f9090d.ppc64le
golang-bin = 0:1.16.1-1.module_el8.5.0+730+05f9090d.x86_64
golang-docs = 0:1.16.1-1.module_el8.5.0+730+05f9090d.noarch
golang-misc = 0:1.16.1-1.module_el8.5.0+730+05f9090d.noarch
golang-race = 0:1.16.1-1.module_el8.5.0+730+05f9090d.x86_64
golang-src = 0:1.16.1-1.module_el8.5.0+730+05f9090d.noarch
golang-tests = 0:1.16.1-1.module_el8.5.0+730+05f9090d.noarch
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.zz-modules317
Component of
1 through 4 of 4
Buildroot descending sort Created State
module-container-tools-2.0-8040020210520155009-59631bd5-build-70510-21077 2021-05-20 20:22:00 expired
module-container-tools-2.0-8040020210520155009-59631bd5-build-70509-21077 2021-05-20 20:21:48 expired
module-container-tools-2.0-8040020210520155009-59631bd5-build-70508-21077 2021-05-20 20:21:46 expired
module-container-tools-2.0-8040020210520155009-59631bd5-build-70506-21077 2021-05-20 20:20:52 expired